# APP
PORT=3030
BASE_URI=http://localhost:3030

# RESOURCE SERVER
RESOURCE_HOST=http://localhost:3001

# AUTH SERVER
AUTH_HOST=http://localhost:3000/oidc
AUTH_CLIENT_ID=aio-client
AUTH_CLIENT_SECRET=lKLXtQwfgKVoryb
AUTH_CLIENT_CALLBACK=http://localhost:3030/callback
AUTH_CLIENT_DEFAULT_SCOPE="openid offline_access profile svc-auth:read"
